.retreat-info {
    width: 65%;
    margin: auto;
    text-align: center;
}
.retreat-info h2{
  margin-bottom: 30px;
}
.included-info li{
        font-size: var(--f16);
        line-height: 1.75em;
        color: var(--primary-color);
        margin-bottom: 10px;
}
section.included-section {
    background: var(--lt-bg-color);
}
section.included-section h2{
 margin-bottom: 30px; 
}
.included-info {
    text-align: center;
}
section.lodging-section .head-sec{
  margin-bottom: 40px;
  text-align:center;
}
section.lodging-section .head-sec h2{
 margin-bottom:15px; 
}
.lodging-info {
    background: #fff;
    box-shadow: 1px 2px 7px rgba(0, 0, 0, 0.06);
    padding: 20px;
    margin: 2px;
    border-radius: 10px;
}
.lodging-info h3{
 margin-bottom:10px; 
}
.lodging-info li{
 font-size: var(--f16);
    line-height: 1.75em;
    color: var(--primary-color);
    margin-bottom: 10px; 
  list-style:initial;
}
.lodging-info ul{
 padding-left:20px;
  margin-bottom:20px;
}
section.lodging-section .owl-carousel .owl-nav button.owl-next, section.lodging-section .owl-carousel .owl-nav button.owl-prev{
 min-width:32px;
 width:32px;
 height:32px;
 display:flex;
 align-items:center;
 justify-content:center;
 background: var(--book-color);
 color:var(--white-color);
 position:absolute;
 top:50%;
 left:-16px;
 transform:translateY(-50%);
 border-radius: 100%;
 text-align: center;
}
section.lodging-section .owl-carousel .owl-nav button.owl-next:hover, section.lodging-section .owl-carousel .owl-nav button.owl-prev:hover{
background: var(--book-hover);
}
section.lodging-section .owl-carousel .owl-nav button.owl-next{
  left:auto;
  right:-16px;
}
.reserve-info {
    width: 65%;
    margin: auto;
    text-align: center;
}
.reserve-info h2{
 margin-bottom:30px; 
}
section.reserve-section {
    background: var(--lt-bg-color);
}
section.reserve-section h3{
 margin-bottom:20px; 
}
section.reserve-section h5{
 color:var(--btn-color); 
}